/*
Theme Name:     Hoarder Child Theme
Description:    A child theme of Hoarder.
Author:         MVener
Author URI:     http://www.site.com
Template:       hoarder
*/

@import url("../hoarder/style.css");

/* Add your custom css below this line */

/* custom fonts */
@import url("MyFontsWebfontsKit.css");

#header {
    background: none;
    border-bottom: none;
    padding: 2.429em 0 0;
}

.main-navigation { 
    background: none; 
    border-bottom: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
         -o-box-shadow: none;
            box-shadow: none;
}

#primary{
	margin-left:0;
}

#primary-nav{
	width:958px;
	background-color:none;
}

#primary-menu > li:first-child > a {
	border-left:none;
}

#primary-menu > li > a {
	border:none;
	border-right:4px solid #FFF;
	font-family: 'Celias-Regular';
	color:#FFF;
	padding: 4px 15px 2px 15px;
	font-size:10px;
	margin:0;
	background-color: #85B527;
}

#primary-menu > li > a:hover,
#primary-menu .current-menu-item > a,
#primary-menu > .sfHover > a {
	border-bottom: none;
	border-top: none;
	color: #fff;
	text-decoration: none;
	background-color:#006658;
	padding:none;
}

body {
    background: transparent url(images/background_art.png) 50% 0px repeat;
    border-top:0;
}

#tagline {
	font-family: 'Celias-Regular';
}

.site_header{
	font-family: 'CaslonTwoTwentyFour-Bold';
	text-transform:none;
	font-size:48px;
}

.site_header_i{
	font-family: 'CaslonTwoTwentyFour-BoldIt';
	text-transform:none;
	font-size:48px;
}

.hr_header{
	border:0;
	border-bottom:1px solid #000;
	width:390px;
}

.site_strapline{
	font-family: 'Celias-Regular';
	text-transform:none;
	font-size: 13px;
	width: 400px;
	margin: 0 auto;
}

.site_strapline_b{
	font-family: 'Celias-Bold';
	text-transform:none;
	font-size:13px;
}

#logo{
	padding-top:1.786em;
}

.caresuper_flag{
	position:fixed;
	right:0;
	top:85px;
	width:110px;
	height:30px;
	background:url(images/caresuper_flag_2x.png) no-repeat;
	background-size:100%;
	box-shadow: 2px 2px 5px #AAA;
}

#primary-nav #s{
	height:auto;
	background-position:10px -61px;
	border:none;
	/*border-left:4px solid #FFF*/;
	height:17px;
	font-size:12px;
}

#primary-nav #s:focus{
	width:259px;
	border:2px solid #85B527;
	height:13px;
	line-height:14px;
	background-position:10px -63px;
	background: url(images/sprite2.png) #f4f4f7 10px -63px no-repeat;
	padding-top:5px;
	padding-bottom:6px;
	font-size:0.8em;
}

.searchDivider{
	background-color:#FFF;
	width:4px;
	height:28px;
	float:right;
}

#primary-nav #s:focus + .searchDivider{
	display:none;
}

#primary-nav #searchform, #primary-nav fieldset{
	background-color:#85B527;
}

/* footer */

#footer{
	background-image:none;
	border-top:none;
	box-shadow:none;
}

#footer a:hover{
	color:#85B527;
}

.footer-lower{
	background-color:#FFF;
}

.footer-inner{
	background-color: #FFF;
	border-top:4px solid #85B527;
	width:960px;
	border-left:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
	padding:0;
}

.footer-top-level-container{
	border-bottom:1px solid #d7d7d7;
}

.footer-pages-categories{
	width:200px;
	float:left;
	height:230px;
	border-right:1px solid #d7d7d7;
	padding:33px 0 0 55px;
}

.footer-subscribe-socialmedia{
	width:200px;
	float:left;
	height:230px;
	border-right:1px solid #d7d7d7;
	padding:33px 33px 0 55px;
	color:#000;
	background:url(images/dots-bg.gif);
}

.footer-logo-contact-details{
	width:410px;
	float:left;
	height:230px;
	text-align:center;
	font-family: 'Celias-Regular';
	color:#000;
	font-size:10px;
}

#footer .footer-logo-contact-inner a:hover{
	text-decoration: underline;
}

.footer-disclaimer{
	width:900px;
	font-family: 'Celias-Regular';
	padding:30px;
	font-size:10px;
	text-transform:none;
	line-height: 1.4;
	color:#000;
}

.footer-disclaimer strong{
	font-family: 'Celias-Bold';
	font-weight:normal;
}

.footer-headings{
	font-family: 'CaslonTwoTwentyFour-BoldIt';
	font-size:15px;
	display:inline-block;
	border: 1px solid #000;
	border-left:0;
	border-right:0;
	color:#000;
	margin-bottom:5px;
	padding-top:2px;
}

.footer-text, .footer-text span a{
	font-family: 'Celias-Regular';
	font-size:10px;
	line-height:1.5;
}

#footer a{
	color:#000;
}

.footer-logo-contact-inner{
	width:250px;
	text-align:left;
	margin:0 auto;
	padding-top:33px;
}

.hr_footer{
	border:0;
	border-bottom:1px solid #85B527;
	margin-top:1px;
}

/* about page */

.about-image-block{
	width:957px;
	margin-left:1px;
	border-bottom:4px solid #85B527;
}

.page .hentry {
	width:470px;
	margin-left:400px;
	margin-bottom:0;
	background-color: #FFF;
	margin-top:0;
}

.single #primary, .page #primary, .archive #primary, .error404 #primary, .search #primary{
	padding-bottom:0px;
	width:316px;
}

.about_heading{
	font-family: 'CaslonTwoTwentyFour-Bold';
	font-size:35px;
	line-height:1;
}

.about_heading_i{
	font-family: 'CaslonTwoTwentyFour-BoldIt';
}

.about_heading_g{
	color:#85B527;
}

.hr_about{
	border:0;
	border-bottom:1px solid #000;
	margin:20px 0;
}

.about_content{
	margin:60px 40px 40px 40px;
	font-size:14px;
}

.about_copy{
	font-family: 'Celias-Regular';
	font-size:13px;
	line-height:19px;
}

.about_copy_b{
	font-family: 'Celias-Bold';
}

.about_copy a{
	font-family: 'Celias-Bold';
	color:#85B527;
}

/* coloured items*/

.background_green{
	background-color:#85B527;
}

.background_dkgreen{
	background-color:#006658;
}

.background_red{
	background-color:#b6004d;
}

.background_pink{
	background-color:#e94871;
}

.background_white{
	background-color:#FFF;
}

.border_green{
	border:3px solid #85B527;
}

.border_dkgreen{
	border:3px solid #006658;
}

.border_red{
	border:3px solid #b6004d;
}

.border_pink{
	border:3px solid #e94871;
}

.border_white{
	border:3px solid #FFF;
}

.border_right_green{
	border-right:3px solid #85B527;
}

.border_right_dkgreen{
	border-right:3px solid #006658;
}

.border_right_red{
	border-right:3px solid #b6004d;
}

.border_right_pink{
	border-right:3px solid #e94871;
}

.border_right_white{
	border-right:3px solid #FFF;
}

.link_green{
	color: #85B527;
}

.link_dkgreen{
	color: #006658;
}

.link_red{
	color: #b6004d;
}

.link_pink{
	color: #e94871;
}

.excerpt_left_hr{
	border:0;
	border-bottom:3px solid #FFF;
	margin-top:10px;
	width:62px;
	margin-left:0;
}

.excerpt_right_hr{
	border:0;
	border-bottom:3px solid #FFF;
	margin-top:10px;
	width:62px;
	margin-right:0;
}

.excerpt_hr_green{
	border-bottom:3px solid #85B527;
}

.excerpt_hr_dkgreen{
	border-bottom:3px solid #006658;
}

.excerpt_hr_red{
	border-bottom:3px solid #b6004d;
}

.excerpt_hr_pink{
	border-bottom:3px solid #e94871;
}

.category_icon{
	float:right;
	height:20px;
	width:20px;
}

.category_strip{
	text-transform: uppercase;
	color:#000;
	font-family: 'Celias-Bold';
	font-size:9px;
	text-align:center;
	padding-top:2px;
	line-height:2;
	float:left;
	height:18px;
}

/* category icons b/w */
.category_icon_my_family_b{
	background-image:url(images/category_icons/house-black.png);
}

.category_icon_my_family_w{
	background-image:url(images/category_icons/house-white.png);
}

.category_icon_my_relationships_b{
	background-image:url(images/category_icons/heart-black.png);
}

.category_icon_my_relationships_w{
	background-image:url(images/category_icons/heart-white.png);
}

.category_icon_my_future_b{
	background-image:url(images/category_icons/calendar-black.png);
}

.category_icon_my_future_w{
	background-image:url(images/category_icons/calendar-white.png);
}

.category_icon_my_finances_b{
	background-image:url(images/category_icons/dollar-black.png);
}

.category_icon_my_finances_w{
	background-image:url(images/category_icons/dollar-white.png);
}

.category_icon_my_ideas_b{
	background-image:url(images/category_icons/lightbulb-black.png);
}

.category_icon_my_ideas_w{
	background-image:url(images/category_icons/lightbulb-white.png);
}

.category_icon_my_retirement_b{
	background-image:url(images/category_icons/star-black.png);
}

.category_icon_my_retirement_w{
	background-image:url(images/category_icons/star-white.png);
}

/* hero */

.category_hero{
	width:287px;
}

.title_hero{
	padding:20px 20px 10px 20px;
	line-height:18px;
	font-family: 'CaslonTwoTwentyFour-BoldIt';
	font-size:18px;
	text-transform:uppercase;
}

.title_hero a{
	color:#FFF;
}

.title_hero b{
	font-family: 'CaslonTwoTwentyFour-BlackIt';
	font-weight:normal;
}

.more_hero{
	font-family: 'Celias-Bold';
	font-size:9px;
	padding:0 20px 10px 20px;
}

.more_hero a{
	color:#FFF;
}

/* center */

.center_container{
	width:220px;
	margin:0 auto;
	padding-bottom:30px;
}

.category_center{
	width:197px;
	color:#FFF;
}

.title_center{
	font-family: 'CaslonTwoTwentyFour-BoldIt';
	font-size:14px;
	color:#000;
	text-transform:uppercase;
	line-height:13px;
	background-color:#FFF;
	padding:20px;
}

.title_center a{
	color:#000;
}

.title_center cdg, .title_left cdg, .article_heading cdg{
	color:#006658;
}

.title_center cg, .title_left cg, .article_heading cg{
	color:#85B527;	
}

.title_center cp, .title_left cp, .article_heading cp{
	color:#E94871;	
}

.title_center cr, .title_left cr, .article_heading cr{
	color:#B6004D;	
}

.excerpt_center{
	margin-top:15px;
	color:#FFF;
	font-family: 'Celias-Regular';
	font-size:10px;
	line-height:1.3;
	padding:10px;
}

.excerpt_center a{
	font-family: 'Celias-Bold';
}

/* left */

.left_container{
	width:150px;
}

.category_left{
	color:#FFF;
	width:121px;
}

.title_left{
	font-family: 'CaslonTwoTwentyFour-BoldIt';
	font-size:14px;
	color:#000;
	text-transform:uppercase;
	line-height:13px;
	background-color:#FFF;
	padding:10px;
}

.title_left a{
	color:#000;
}

.excerpt_left{
	color:#000;
	font-family: 'Celias-Regular';
	font-size:10px;
	line-height:1.3;
	padding:0 10px 10px 10px;
	background-color:#FFF;
}

.excerpt_left a{
	font-family: 'Celias-Bold';
}

/* right */

.right_container{
	width:150px;
	float:right;
}

.category_right{
	color:#000;
	width:121px;
}

.title_right{
	padding:10px;
	line-height:13px;
}

.title_right b{
	font-family: 'CaslonTwoTwentyFour-BlackIt';
	font-weight:normal;
}

.title_right a{
	font-family: 'CaslonTwoTwentyFour-BoldIt';
	font-size:14px;
	color:#FFF;
	text-transform:uppercase;
	line-height:1;
}

.excerpt_right{
	color:#000;
	font-family: 'Celias-Regular';
	font-size:10px;
	line-height:1.3;
	padding:10px;
	background-color:#FFF;
}

.excerpt_right a{
	font-family: 'Celias-Bold';
}

/* single */

.article_container{
	width:962px;
	background-color: #FFF;
}

.article_image{
	width:324px;
	margin-right:12px; 
	margin-left:1px;
	height:600px; 
	float:left; 
}

.single .hentry, .error404 .hfeed > div{
	/*float:left;*/
	background-color:transparent;
	margin-bottom:0;
}

.article_heading{
	padding:0 20px;
	margin-top:20px;
	font-family: 'CaslonTwoTwentyFour-BoldIt';
	font-size:24px;
	width:350px;
	text-transform:uppercase;
	margin-left:20px;
	border-left:5px solid #000;
}
.article_heading b{
	font-family: 'CaslonTwoTwentyFour-BlackIt';
	font-weight:normal;
}


.article_heading_green{
	border-left:8px solid #85B527;
}

.article_heading_dkgreen{
	border-left:8px solid #006658;
}

.article_heading_red{
	border-left:8px solid #b6004d;
}

.article_heading_pink{
	border-left:8px solid #e94871;
}

.article_container p{
	font-family: 'Celias-Regular';
	font-size:13px;
	line-height:1.5;
}

.article_container p strong{
	font-family: 'Celias-Bold';
	font-weight:normal;
}

.article_container p a{
	/* see content.php (dynamically generated)*/
}

.article_hr{
	border:0;
	border-bottom:1px solid #AAA;
	margin:12px 0 14px 0;
}

.article_container .tag{
	padding:7px 8px 4px 8px;
	border:1px solid #999;
	display:inline-block;
	margin-right:5px;
	margin-bottom:5px;
	font-family: 'Celias-Regular';
	font-size:9px;
	text-transform:uppercase;
	line-height: 1;
}

.article_container .tag a{
	color:#000;
}

.article_container .category{
	font-family: 'Celias-Regular';
	font-size:10px;
	text-transform:uppercase;
}

.article_container .base_heading{
	font-family: 'Celias-Bold';
	font-size:11px;
	width:80px;
	text-align:left;
	display:inline-block;
}
.share-buttons{
	display:inline;
}

.share_buttons a img {
	border: 0;
	margin-right:10px;
}

.article_container .helpful_link_name{
	font-family: 'Celias-Regular';
	font-size:10px;
	display:inline-block;
	margin:0 15px 0 5px;
	line-height:0;
}

.article_container #helpful_links img{
	margin-bottom:2px;
	display:inline-block;
}

.article_container a .helpful_link_name:hover{
	text-decoration:underline;
}

/* navigation */

.single-page-navigation{
	margin-left:0;
	width:960px;
}

.single-page-navigation a{
	color:#FFF;
}

.nav-previous{
	background-color:#85B527;
	color:#FFF;
	font-family: 'Celias-Regular';
	font-size:11px;
	text-transform:uppercase;
	padding:4px 10px 0 10px;
	background-image:url('images/previous-arrow.png');
	background-position:left 10px center;
	background-repeat:no-repeat;
	padding-left:30px;
}

.nav-next{
	background-color:#85B527;
	color:#FFF;
	font-family: 'Celias-Regular';
	font-size:11px;
	text-transform:uppercase;
	padding:4px 10px 0 10px;
	background-image:url('images/next-arrow.png');
	background-position:right 10px center;
	background-repeat:no-repeat;
	padding-right:30px;
}

/* archive page (category) */

.hiv-archive .page-title{
	font-family: 'Celias-Regular';
	font-size:15px;
	margin-top:20px;
	margin-bottom:15px;
	width:100%;
	margin-left:0;
}

.hiv-archive{
	width:100% !important;
	background-color:#FFF;
}

.archive .hentry, .search .hentry{
	width:100%;
	margin-right:0;
}

.category-heading{
	font-family: 'Celias-Bold';
	font-size:10px;
	width:80px;
	margin-bottom:0px;
	display:inline-block;
}

.category-item{
	font-family: 'Celias-Regular';
	font-size:10px;
	text-transform:uppercase;
}

.category-tag{
	padding:7px 8px 4px 8px;
	border:1px solid #999;
	display:inline-block;
	margin-right:5px;
	font-family: 'Celias-Regular';
	font-size:9px;
	text-transform:uppercase;
	line-height: 1;
}

.archive-tags{
	margin-left:100px;
	margin-top:5px;
}

.archive-block{
	width:100%;
	font-family: 'Celias-Regular';
	font-size:12px;
	border:3px solid #fff;
}

.archive-image{
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	height:100px;
	width:80px;
	margin-right:20px;
	float:left;
}

.archive-content{
	float:left;
	width:800px;
}

.archive-content .archive-heading{
	font-family: 'CaslonTwoTwentyFour-Bold';
	font-size:16px;
}

.hiv-archive a{
	color:#000;
}

.hiv-archive a .archive-block:hover{
	background-color:#f9f9f9 !important;
	border:3px solid #f9f9f9;
}

.archive-excerpt p{
	margin-bottom:0;
	display:inline;
}

/* nav dropdown */
#primary-menu .sub-menu{
	background-color:#006658;
	box-shadow: none;
	text-transform:uppercase;
}

#primary-menu .sub-menu a{
	border-radius:0;
	font-family: 'Celias-Regular';
	font-size:10px;
	background-color:transparent;
	color:#FFF;
}

#primary-menu .sub-menu > li > a:hover, #primary-menu .sub-menu .current-menu-item > a, #primary-menu .sub-menu > .sfHover > a{
	color:#AAA;
}

#load-more{
	background: none repeat scroll 0 0 #85b527;
    border-radius: 0;
    box-shadow: none;
    clear: left;
    color: #FFF;
    display: block;
    font-family: 'Celias-Regular';
	font-size:14px;
	line-height:1;
	text-transform:uppercase;
	padding:10px 0 7px 0;
}

.blog #load-more{
	margin-left:0;
	width:100%;
}

#load-more:hover{
	color: #FFF;
	background-color:#006658;
}

/* home page articles */

.hentry, .error404 .hfeed > div {
	border-radius:0;
	margin:0;
	width:326px;
	box-shadow:none;
	background-color:transparent;
}

.hfeed-div{
	margin:0px 10px 0px 10px;
	border-bottom:20px solid #FFF;
}


#content{
	margin: 0px auto;
	width:960px;
	border-top:10px solid #FFF;
}

.content-home{
	margin: 0px auto !important;
	width:980px !important;
}

.blog #primary {
    padding-bottom: 4em;
    width: 980px;
}

.feature-block{
	background-color:#000;
	color:#FFF;
	height:300px !important;
}

.feature-block div{
	font-family: 'CaslonTwoTwentyFour-Bold';
	font-weight:normal;
	font-size:28px;
	padding: 110px 0 0 65px;
	letter-spacing:2px;
	display:block;
	line-height:1.3;
}

.feature-block img{
	display:inline-block;
	position:relative;
	top:2px;
}

.feature-block .f-italics{
	font-family: 'CaslonTwoTwentyFour-BoldIt';
}

.feature-post{
	height:300px !important;
	background-color:#e8e8e8;
}

.excerpt_block, .excerpt_block p{
	margin-bottom:0;
	height:335px;
}

.excerpt-image{
	height:235px;
	background-size: cover; 
}

.excerpt-title{
	height:100px;
	background-color:#CCC;
	background-image:url('images/excerpt-arrow.png');
	background-repeat:no-repeat;
	background-position:right 20px center;
	font-family: 'CaslonTwoTwentyFour-Bold';
	color:#FFF;
	line-height:100px;
	font-size:18px;
	padding:0 50px 0 20px;
	letter-spacing:1px;
}

.excerpt-title > div{
	display: inline-block;
    vertical-align: middle;
 	line-height: normal;
}

.excerpt-image-feature{
	height:300px;
	width:316px;
	background-size: cover; 
	float: left;
}

.excerpt-title-feature{
	height:300px;
	width:236px;
	float:left;
	background-color:#CCC;
	font-family: 'CaslonTwoTwentyFour-Bold';
	color:#FFF;
	line-height:100px;
	font-size:28px;
	padding:0 40px;
	letter-spacing:1px;
	line-height:300px;
	text-transform:uppercase;
}

.excerpt-title-feature > div{
	display: inline-block;
    vertical-align: middle;
 	line-height: normal;
}

.excerpt-category{
	height:40px;
	width:40px;
	background-repeat:no-repeat;
	background-position:center center;
}

.excerpt-over{
	height:235px;
	display:none;
	line-height:235px;
	padding:0 40px;
}

.excerpt-over > div{
	color:#FFF;
 	font-family: 'Celias-Regular';
 	font-size:15px;
 	display: inline-block;
    vertical-align: middle;
 	line-height: normal;
}

.excerpt-over-feature{
	height:300px;
	line-height:300px;
}

.feature-post-mobile{
	display:none;
}

.disclaimer{
	font-size:10px !important;
}

.entry-content h3, .entry-content h3 a{
	font-family: 'Celias-Regular';
    font-size: 16px;
    margin-bottom:3px;
}

.tumbler-icon{
	  margin-right:10px;
	  position:relative;
	  top:8px; 
}

.entry-content ol, .entry-content ul{
	font-family: "Celias-Regular";
    font-size: 13px;
    line-height: 1.5;
}

/* safari only */
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
	#primary-nav #s:focus{
		line-height:13px;
	}
}

/* responsive alterations */

@media only screen and (max-width: 1180px) {
	.caresuper_flag{
		/*display:none;*/
		position: absolute;
		top:0;
	}
}

@media only screen and (max-width: 960px) {
	/* footer */
	.footer-pages-categories, .footer-subscribe-socialmedia, .footer-logo-contact-details, .footer-disclaimer{
		width:100%;
		clear:both;
		border:0;
		border-bottom:1px solid #d7d7d7;
		padding:0px;
		height:auto;
		}	
		
	.footer-inners{
		padding:33px;
	}
		
	.footer-inner{
		width:100%;
		border-left:0;
		border-right:0;
	}
	
	.footer-inner > div{
		width:100%;
	}
	
	.footer-logo-contact-details{
		text-align:left;
	}
	
	.footer-logo-contact-inner{
		margin:0;
		padding:0;
		width:100%;
	}
	
	/* about */
	.about-image-block{
		width:auto;
		margin-left:0;
		border-bottom:none;
	}
	
	.page .hentry {
		width:100%;
		margin-left:0;
		margin-bottom:0;
		background-color: none;
	}
	
	/* article */
	
	.article_image{
		display:none;
	}
	.article_container{
		width:auto;
	}
	
	#primary-nav{
		width:auto;
		margin-bottom:0px;
	}
	
	.single-page-navigation{
		width:580px;
		margin-left:20px;
		margin-bottom:30px;
	}
	
	.single-page-navigation .nav-next,.single-page-navigation .nav-previous{
		width:auto;
		float:none;
		clear:both;
		margin-bottom:10px;
		display:inline-block;
	}
	
	#content{
		width:638px;
		margin-top:0;
	}
	
	.content-home{
		width:654px !important;
	}
	.blog #primary{
		width:654px !important;
	}
	
	#primary-nav #zilla-mobile-menu {
		background-color:#85b527;	
	}
	
	#primary-nav #zilla-mobile-menu li {
		margin-left:18px;
		font-family: 'Celias-Regular';
		font-size:12px;
		text-transform:uppercase;
		margin-top:1px;	
	}
	
	#primary-nav #zilla-mobile-menu .sub-menu li {
		font-size:12px;
	}
	
	.nav-hr{
		border:0;
		background-color: #85b827;
		display:block !important;
		height:1px;
	}
	
	.archive-image{
		display:none;
	}
	
	.archive-content{
		width:100%;
	}
	
	.archive-tags{
		margin-left:0;
	}
	
	.feature-block{
		display:none;
	}
	
	.about_content{
		margin-top:15px;
	}
	
	.single #primary, .page #primary, .archive #primary, .error404 #primary, .search #primary{
		width:auto;
	}
}

@media only screen and (max-width: 640px) {
	.site_header{
		font-size:34px;	
	}
	
	.site_header_i{
		font-size:34px;	
	}
	
	.hr_header{
		width:290px;
	}
	
	.site_strapline{
		width:300px;
		font-size:12px;
	}
	
	.site_strapline_b{
		font-size:11px;
	}
	
	.about_heading{
		font-size:28px;
	}
	
	.article_heading{
		width:250px;
	}
	.article_container .base_heading{
		width:250px;
		margin-bottom:2px;
	}
	.share_buttons img{
		margin-bottom:10px;
	}
	
	.article_container #helpful_links a{
		display:inline-block;
		width:200px;
		margin-bottom:5px;
	}
	
	.entry-content .category{
		display:inline-block;
		width:200px;
	}
	
	.category-item, .category-heading{
		display:inline-block;
		width:280px;
	}
	
	.entry-content .tag{
		display:inline-block;
		margin-bottom:5px;
		clear:both;
	}
	
	#primary-nav{
		width:auto;
	}
	
	.single-page-navigation{
		width:290px !important;
	}
	
	.single-page-navigation .nav-next,.single-page-navigation .nav-previous{
		width:220px !important;
		float:none;
		clear:both;
		margin-bottom:10px;
	}
	
	#content{
		width:316px !important;
	}
	
	.content-home{
		width:316px !important;
	}
	
	.blog #primary{
		width:316px !important;
	}
	
	.category-tag{
		display:inline-block;
		margin-bottom:5px;
		clear:both;
	}
	
	#primary > div[style] {
		width:316px !important;
	}
	
	.hiv-archive{
		padding-left: 10px;
    	width: 300px !important;
	}
	
	.feature-post-mobile{
		display:block;
	}
	
	.feature-post{
		display:none;
	}
	
	.categories-selector{
		display:none;
	}
	
	#footer-phone-desktop{
		display:none;
	}
	
	#footer-phone-mobile{
		display:inline-block !important;
	}
	
	.tumbler-icon{
		  top:-3px; 
	}
}
